### Hierarchy

- Translations

## Index

### Properties

- receivedDataAria
- retrievingDataAria
- treeViewSelectorAria

## Properties

### receivedDataAria

receivedDataAria: string

Aria Label for when parent node's data has been received.

### retrievingDataAria

retrievingDataAria: string

Aria Label for when parent node's data is being retrieved.

### treeViewSelectorAria

treeViewSelectorAria: string

Aria Label for each treeview row selector

Generated using TypeDoc